<xml> </xml>

btb-class |

# BetterListViewColumnHeader Constructor

Initialize a new BetterListViewColumnHeader instance.

BetterListViewColumnHeader(
Image image,
int width
);

#### Parameters

image
  column header image
width
  column header width

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewColumnHeader Constructor Overload List